-- liquibase formatted sql
-- changeset cyril:update_m18do

ALTER TABLE `delivery_order`
    ADD COLUMN `m18BeId` INT NULL AFTER `m18DataLogId`;

ALTER TABLE `delivery_order`
    ADD COLUMN `m18Discount` DECIMAL(14,2) NULL AFTER `m18DataLogId`,
    ADD COLUMN `m18Lot` VARCHAR(20) NULL AFTER `m18Discount`;
